#section_element_menu {
    position: relative;
    margin-bottom: 50px;
    overflow: hidden;
}
ul#vertical-multilevel-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}
#section_element_menu .vertical-multilevel-menu.active {
    display: block !important;
}
ul#vertical-multilevel-menu li {
    margin-bottom: 10px;
    text-align: center;
}
ul#vertical-multilevel-menu li:last-child {
	border-bottom: 0;
}
ul#vertical-multilevel-menu li a {
    display: flex;
    align-items: center;
    padding: 15px 10px;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    background: linear-gradient(to bottom, #0d6197, #162648);
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    position: relative;
	border-radius: 8px; 
    border: 1px solid #fff; 
}
#section_element_menu ul li.menu-element-items {
    border: 0;
}
#section_element_menu ul.menu-element-list-active2 a {
    padding-left: 35px;
}
#section_element_menu ul.menu-element-list-active2 ul li a {
    padding-left: 56px;
}
#section_element_menu ul.menu-element-list-active2 {
    border: 0;
    background: #fcfcfc;
}
#section_element_menu ul.menu-element-list-active2 li {
    border: 0;
    line-height: 1.1;
}
#section_element_menu ul.menu-element-list-active2 a.item-selected:hover {
    color: #fff;
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-active2 > a {
    color: #fff;
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-drive-active > a {
    color: #fff;
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section > a::before{
    color: #000;
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 10px; 
}
#section_element_menu ul#vertical-multilevel-menu li.menu-element-items > a.parent::before{
    color: #000;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 10px; 
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-active2 > a::before {
    color: #fff;
    content: "\f107";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 10px; 
}
#section_element_menu ul#vertical-multilevel-menu li.menu-element-items-active2 > a.parent::before {
    color: #fff;
    content: "\f107";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 10px; 
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-drive-active > a::before {
    color: #fff;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 10px; 
}
#section_element_menu .menu-element-list {
    display:none;
}
#section_element_menu ul#vertical-multilevel-menu li a:hover {
	color: #fff !important;
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section > a:hover:before {
	color: #fff;
}
#section_element_menu ul#vertical-multilevel-menu .menu-element-items > a.parent:hover:before {
	color: #fff;
}
#section_element_menu ul.menu-element-list-active2 a.item-selected:hover {
    color: #fff;
}
/* color */
#section_element_menu ul.menu-element-list-active2 li a.item-selected.parent {
    background: #f1f1f1;
    color: #000;
}
#section_element_menu ul#vertical-multilevel-menu li.menu-element-items-active2 > a.parent::before {
    color: #000;
}
#section_element_menu ul#vertical-multilevel-menu li.menu-element-items-active2 > a.parent:hover:before {
	color: #fff;
}
#section_element_menu ul.menu-element-list-active2 a.item-selected {color: #CD2122;}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-active2 > a {background: #CD2122;}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-drive-active > a {background: #CD2122;}
#section_element_menu ul#vertical-multilevel-menu li a:hover {background: #CD2122;}

